nexuiz_2.5.2+dp-7_all.deb


Advertisement

Description

nexuiz - Fast-paced 3D first-person shooter

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename nexuiz_2.5.2+dp-7_all.deb
Package name nexuiz
Package version 2.5.2+dp
Package release 7
Package architecture all
Package type deb
Category universe/games
Homepage http://www.alientrap.org/games/nexuiz
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 37.81 KB
Installed size 68.00 KB
Nexuiz Classic is a fast-paced 3D deathmatch game with high-end and complex
graphics effects. It is intended to be played over the Internet or over a
local network. Several different game types, such as classic deathmatch, team
deathmatch and capture the flag are available.
It also supports a single-player mode and playing against the computer.
The game brings deathmatch back to the basics, with perfect weapon  balancing
and fast paced action, keeping itself away from the current trend of realistic
shooters.
This package installs the client to play the game.
This game was originally released as "Nexuiz", but is now referred to as
"Nexuiz Classic" since the Nexuiz name was re-used for a non-free game
for consoles.

Alternatives

Package Version Architecture Repository
nexuiz_2.5.2+dp-7_all.deb 2.5.2+dp all Ubuntu Universe
nexuiz - - -

Requires

Name Value
darkplaces -
nexuiz-data >= 2.5.2

Download

Type URL
Mirror archive.ubuntu.com
Binary Package nexuiz_2.5.2+dp-7_all.deb
Source Package nexuiz

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install nexuiz deb package:
    # sudo apt-get install nexuiz

Files

Path
/usr/games/nexuiz
/usr/share/applications/nexuiz.desktop
/usr/share/doc/nexuiz/NEWS.Debian.gz
/usr/share/doc/nexuiz/README.Debian
/usr/share/doc/nexuiz/changelog.Debian.gz
/usr/share/doc/nexuiz/copyright
/usr/share/icons/hicolor/16x16/apps/nexuiz.png
/usr/share/icons/hicolor/24x24/apps/nexuiz.png
/usr/share/icons/hicolor/256x256/apps/nexuiz.png
/usr/share/icons/hicolor/32x32/apps/nexuiz.png
/usr/share/icons/hicolor/48x48/apps/nexuiz.png
/usr/share/man/man6/nexuiz.6.gz

Changelog

2018-01-16 - Simon McVittie <smcv@debian.org>
nexuiz (2.5.2+dp-7) unstable; urgency=medium
* Standards-Version: 4.1.3 (no changes required)
* Use debhelper compat level 11
* Configure for DEP-14 git branch names (debian/master,
upstream/latest)
* Set Vcs-* to point to salsa.debian.org
2017-11-06 - Simon McVittie <smcv@debian.org>
nexuiz (2.5.2+dp-6) unstable; urgency=medium
* Standards-Version: 4.1.1 (no changes required)
* Set Rules-Requires-Root to no. With recent dpkg and debhelper, this
package can build without fakeroot.
2017-09-20 - Simon McVittie <smcv@debian.org>
nexuiz (2.5.2+dp-5) unstable; urgency=medium
* d/watch: Omit +dp from version when checking for new versions
(in practice there will likely never be one)
* d/copyright: Use https URL for Format
* d/README.source: Really remove empty file
* Standards-Version: 4.1.0 (no further changes)
* d/control, d/compat: Move to debhelper compat level 10
* Change one remaining mention of "Classic Nexuiz" to the correct
"Nexuiz Classic"
2016-09-09 - Simon McVittie <smcv@debian.org>
nexuiz (2.5.2+dp-4) unstable; urgency=medium
* Standards-Version: 3.9.8
- Stop installing traditional Debian menu entry
- Stop installing obsolete XPM icon
* Normalize packaging via wrap-and-sort -abst
* Update Vcs-Git, Vcs-Browser to https and cgit
* Remove unnecessary override_dh_icons recipe
2014-03-09 - Simon McVittie <smcv@debian.org>
nexuiz (2.5.2+dp-3) unstable; urgency=low
* Switch Homepage (Closes: #709531)
* Replace all mentions of "Classic Nexuiz" with "Nexuiz Classic" since
that's what upstream seem to be calling it now
* Standards-Version: 3.9.5 (no changes needed)
* Switch copyright file to 1.0 syntax
* Canonicalize Vcs-Git, Vcs-Browser fields
* Use debhelper compat level 9
2011-10-06 - Simon McVittie <smcv@debian.org>
nexuiz (2.5.2+dp-2) unstable; urgency=low
* Switch nexuiz, nexuiz-server to arch:all
* Enable pristine-tar in gbp.conf
* Mention in the description/copyright file that this is "Classic Nexuiz"
* Upload to unstable
2011-07-15 - Simon McVittie <smcv@debian.org>
nexuiz (2.5.2+dp-1) experimental; urgency=low
* Remove the outdated copy of the DarkPlaces engine found here, replacing
it with a script based on the one in quake3 to run darkplaces or
darkplaces-server with appropriate options
- remove README.source which hasn't been relevant since 2.5.2-3
- remove patch
- replace orig.tar.gz with one containing only icons and COPYING,
taken from DarkPlaces svn
- remove -dbg packages (install darkplaces-dbg or darkplaces-server-dbg
if it crashes)
- unlike the version of DarkPlaces formerly in this package, darkplaces
is patched to link against libraries in the usual way (Closes: #465195)
* Install large, high-quality icons for the desktop entry (extracted from
nexuiz.ico from the DarkPlaces svn repository) so it looks nice in GNOME 3
* Add a .gitignore
* Add myself to Uploaders
* Upload to experimental for now, while darkplaces gets through NEW
2011-03-25 - Bruno "Fuddl" Kleinert <fuddl@debian.org>
nexuiz (2.5.2-5) unstable; urgency=low
* Use debhelper 8 to build the source package
* Bump build-dependency to debhelper (>= 8)
* Rewrite debian/rules
2010-08-12 - Bruno "Fuddl" Kleinert <fuddl@debian.org>
nexuiz (2.5.2-4) unstable; urgency=low
[ Bruno "Fuddl" Kleinert ]
* The Nexuiz download URL has changes. Correct URL in copyright and control
files
[ Evgeni Golov ]
* Remove Gerfried Fuchs from Uploaders as per own request.
2010-07-29 - Bruno "Fuddl" Kleinert <fuddl@debian.org>
nexuiz (2.5.2-3) unstable; urgency=low
* Use dpkg 3.0 quilt format for packaging
* Drop build dependency on quilt. dpkg does everything for us
* Update to standards version 3.9.1 without any changes
* Fix a typo in README.Debian
* Add ${misc:Depends} in Depends-field of each binary package. Thanks to
lintian!

See Also

Package Description
nfacct_1.0.2-2_amd64.deb netfilter accounting object tool
nfct_1.4.5-2_amd64.deb Tool to interact with the connection tracking system
nfdump-flow-tools_1.6.17-1_amd64.deb import from flow-tools
nfdump-sflow_1.6.17-1_amd64.deb sflow collector daemon
nfdump_1.6.17-1_amd64.deb netflow capture daemon
nfoview_1.26-1_all.deb simple viewer for NFO files
nfs-ganesha-ceph_2.7.1-2_amd64.deb nfs-ganesha fsal ceph libraries
nfs-ganesha-doc_2.7.1-2_all.deb Documentation for nfs-ganesha
nfs-ganesha-gluster_2.7.1-2_amd64.deb nfs-ganesha fsal gluster libraries
nfs-ganesha-gpfs_2.7.1-2_amd64.deb nfs-ganesha fsal gpfs libraries
nfs-ganesha-mem_2.7.1-2_amd64.deb nfs-ganesha fsal mem libraries
nfs-ganesha-mount-9p_2.7.1-2_amd64.deb nfs-ganesha mount.9P
nfs-ganesha-nullfs_2.7.1-2_amd64.deb nfs-ganesha fsal nullfs libraries
nfs-ganesha-proxy_2.7.1-2_amd64.deb nfs-ganesha fsal proxy libraries
nfs-ganesha-vfs_2.7.1-2_amd64.deb nfs-ganesha fsal vfs libraries
Advertisement
Advertisement